<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- css file -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/news.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"/>
    <link rel="shortcut icon" href="img/icon.png" type="image/x-icon">
    <!-- css file -->
    <title>Online Khabar- No 1 News Portal from Nepal in Nepali.</title>
  </head>
  <body>

    <div class="container-fluid">
      <div class="row mt-4">
          <div class="col-md-5">
            <a href=""> <img src="img/logo.jpg" class="img-fluid" alt="Online Khabar"></a>
          </div>
          <div class="col-md-7">
            <a href=""><img src="img/adv1.jpg" class="img-fluid" alt="Online Khabar"></a>
          </div>
      </div>
    </div>

      <!-- nav -->

      <nav class="navbar navbar-expand-lg navbar-light bg-light menu mt-4">
          <div class="container-fluid">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="#"><i class="fa fa-bars bars"></i></a>
                </li>
                <li lass="nav-item"><a href="" class="nav-link">होमपेज</a></li>
                <li lass="nav-item"><a href="" class="nav-link">समाचार</a></li>
                <li lass="nav-item"><a href="" class="nav-link">विजनेश</a></li>
                <li lass="nav-item"><a href="" class="nav-link">जिवनशैली </a></li>
                <li lass="nav-item"><a href="" class="nav-link">सूचना प्रविधि</a></li>
                <li lass="nav-item"><a href="" class="nav-link">मनोरञ्जन</a></li>
                <li lass="nav-item"><a href="" class="nav-link">प्रवाश</a></li>
                <li lass="nav-item"><a href="" class="nav-link">खेलकुद</a></li>
                <li lass="nav-item"><a href="" class="nav-link"><i class="fa fa-search"></i></a></li>
                <li lass="nav-item"><a href="" class="nav-link"><i class="fa fa-clock"></i></a></li>
                <li lass="nav-item"><a href="" class="nav-link">Trending</a></li>
                <li lass="nav-item"><a href="" class="nav-link" class="en">English</a></li>
              </ul>
            </div>
          </div>
      </nav>
    <!-- nav -->

    <div class="container-fulid">
      <div class="trending borderb">
          <div class="container-fluid">
            <ul>
              <li class="trending-arrow">Trending</li>
              <li><a href=""># नेपाली चलचित्र</a></li>
              <li><a href=""># कोरोना भाइरस</a></li>
              <li><a href=""># नेपाल प्रहरी</a></li>
              <li><a href=""># अपराध</a></li>
              <li><a href=""># बलिउड</a></li>
              <li><a href=""># नेपाली कांग्रेस</a></li>
              <li><a href=""># प्रचण्ड</a></li>
              <li><a href=""># केपी शर्मा ओली</a></li>
              <div class="clearfix"></div>
            </ul>
          </div>
      </div>
    </div>



    <!-- jsvascript file -->
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/popper.min.js"></script>
    <!-- jsvascript file -->
  </body>
</html>